/*=======================================================================
*** PORTO_SUB STYLE SHEET***
========================================================================*/
.page-header {
background: url(/custom/images/aboutUsHeader.jpg);
background-position: 0px -150.5px; 
min-height: 200px;
}

section.section-custom-map {
background: transparent url(/custom/images/growFooterKidsPlaying.jpg) center 0 no-repeat;

}

.webform-container-inline div, .webform-container-inline div.form-item {
  width: 130px;
  display: inline-block;
}

.commentsTextArea {

 height: 200px;

}
